Subject: Re: bug#18424: [PATCH 2/2] maint: avoid distcheck failure

From: Paul Eggert <[email-masked]>
Date: Mon, 08 Sep 2014 09:58:31 -0700

Thanks, that patch looks fine.

By the way, it's simpler for me (and I assume others) if patches like 
these are simply applied to the master.  Grep development is so 
lackadaisical that the hassle of dealing with patches floating around 
but not installed is greater than the hassle of dealing with the rare 
patches installed into the trunk too hastily.  Admittedly maintenance 
styles differ and the email style is good too, but I just thought I'd 
say what was on my mind....